@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('helveticaneue-light.eot');
    src: url('helveticaneue-light.eot') format('embedded-opentype'),
    url('helveticaneue-light.woff2') format('woff2'),
    url('helveticaneue-light.woff') format('woff'),
    url('helveticaneue-light.ttf') format('truetype'),
    url('helveticaneue-light.svg#HelveticaNeueLight') format('svg');
}

@font-face {
    font-family: 'HelveticaBold';
    src: url('helvetica-bold.eot');
    src: url('helvetica-bold.eot') format('embedded-opentype'),
    url('helvetica-bold.woff2') format('woff2'),
    url('helvetica-bold.woff') format('woff'),
    url('helvetica-bold.ttf') format('truetype'),
    url('helvetica-bold.svg#HelveticaBold') format('svg');
}

@font-face {
    font-family: 'ArialRegular';
    src: url('arialregular.eot');
    src: url('arialregular.eot') format('embedded-opentype'),
    url('arialregular.woff') format('woff2'),
    url('arialregular.woff') format('woff'),
    url('arialregular.ttf') format('truetype'),
    url('arialregular.svg#ArialRegular') format('svg');
}

@font-face {
    font-family: 'DroidSansBold';
    src: url('droidsans-bold.eot');
    src: url('droidsans-bold.eot') format('embedded-opentype'),
    url('droidsans-bold.woff2') format('woff2'),
    url('droidsans-bold.woff') format('woff'),
    url('droidsans-bold.ttf') format('truetype'),
    url('droidsans-bold.svg#DroidSansBold') format('svg');
}

@font-face {
    font-family: 'HelveticaOblique';
    src: url('helvetica-oblique.eot');
    src: url('helvetica-oblique.eot') format('embedded-opentype'),
    url('helvetica-oblique.woff2') format('woff2'),
    url('helvetica-oblique.woff') format('woff'),
    url('helvetica-oblique.ttf') format('truetype'),
    url('helvetica-oblique.svg#HelveticaOblique') format('svg');
}

@font-face {
    font-family: 'helveticasregular1361522075';
    src: url('helveticasregular1361522075.eot');
    src: url('helveticasregular1361522075.eot') format('embedded-opentype'),
    url('helveticasregular1361522075.woff2') format('woff2'),
    url('helveticasregular1361522075.woff') format('woff'),
    url('helveticasregular1361522075.ttf') format('truetype'),
    url('helveticasregular1361522075.svg#helveticasregular1361522075') format('svg');
}
@font-face {
    font-family: 'montserratregular';
    src: url('montserrat-regular-webfont.eot');
    src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2') format('woff2'),
         url('montserrat-regular-webfont.woff') format('woff'),
         url('montserrat-regular-webfont.ttf') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.eot');
    src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserrathairline';
    src: url('montserrat-hairline-webfont.eot');
    src: url('montserrat-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-hairline-webfont.woff2') format('woff2'),
         url('montserrat-hairline-webfont.woff') format('woff'),
         url('montserrat-hairline-webfont.ttf') format('truetype'),
         url('montserrat-hairline-webfont.svg#montserrathairline') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratblack';
    src: url('montserrat-black-webfont.eot');
    src: url('montserrat-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-black-webfont.woff2') format('woff2'),
         url('montserrat-black-webfont.woff') format('woff'),
         url('montserrat-black-webfont.ttf') format('truetype'),
         url('montserrat-black-webfont.svg#montserratblack') format('svg');
    font-weight: normal;
    font-style: normal;

}